## bliss 0.72

=== debian/changelog ===
bliss (0.72-5) unstable; urgency=low

  * Convert packaging to 3.0 (quilt).
  * Bug fix: "FTBFS with clang instead of gcc", thanks to Sylvestre Ledru
    (Closes: #710399). Replace -O9 with -O4.
  * Add Vcs-Git and Vcs-Browser headers.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compat level to 9
  * Enable hardening flags

 -- David Bremner <bremner@debian.org>  Fri, 07 Jun 2013 08:22:00 -0300

bliss (0.72-4) unstable; urgency=low

  * Force BLISS_USE_GMP to be defined so that user compiled code matches
    the library.

 -- David Bremner <bremner@debian.org>  Mon, 05 Nov 2012 20:14:20 -0400

bliss (0.72-3) unstable; urgency=low

  * Link libbliss.so.1d.0 against gmp (Closes: #685390).

 -- David Bremner <bremner@debian.org>  Mon, 20 Aug 2012 17:28:30 +0200

bliss (0.72-2) unstable; urgency=low

  * Add debugging libraries.
  * Actually build with GMP, as promised in README.Debian.

 -- David Bremner <bremner@debian.org>  Sun, 20 Nov 2011 11:41:31 -0400

bliss (0.72-1) unstable; urgency=low

  * Fix changelog bug number typo
  * New upstream version
  * Bump standards version to 3.9.2 (no changes)
  * Update package description, thanks to Martin Eberhard
    Schauer and Justin B Rye (Closes: #634057).

 -- David Bremner <bremner@debian.org>  Sun, 28 Aug 2011 00:58:23 -0300

bliss (0.71-2) unstable; urgency=low

  * Remove symbols file (Closes: #626028)

 -- David Bremner <bremner@debian.org>  Sun, 08 May 2011 06:38:42 -0300

bliss (0.71-1) unstable; urgency=low

  * New upstream release
  * Replace ligatures in description (Closes: #613480)
  * Change section of libbliss0d to libs (Closes: #614606)

 -- David Bremner <bremner@debian.org>  Thu, 05 May 2011 19:11:51 -0300

bliss (0.50-1.1) unstable; urgency=low

  * NMU.  Build with unversioned libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Tue, 15 Mar 2011 01:46:08 -0500

bliss (0.50-1) unstable; urgency=low

  * Initial release (Closes: #528925) 

 -- David Bremner <bremner@debian.org>  Thu, 16 Dec 2010 23:34:03 -0400
