=== debian/control ===
Source: bliss
Section: math
Priority: optional
Maintainer: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 9), libgmp-dev, xsltproc, docbook-xsl, 
	       docbook-xml, doxygen
Standards-Version: 3.9.4
Homepage: http://www.tcs.hut.fi/Software/bliss/index.shtml
Vcs-Git: git://anonscm.debian.org/git/debian-science/packages/bliss
Vcs-Browser:  http://anonscm.debian.org/gitweb/?p=debian-science/packages/bliss.git

Package: bliss
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libbliss-dev
Description: tool to compute graph automorphisms and labelings
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the command line tool bliss.

Package: libbliss1d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libbliss-dev
Section: libs
Description: library to compute graph automorphisms and labelings
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the shared library.

Package: libbliss-dev
Architecture: any
Depends: ${misc:Depends}, libbliss1d (=${binary:Version})
Suggests: bliss
Section: libdevel
Description: development files to compute graph automorphisms and labelings
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the C/C++ development API.

Package: libbliss1d-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libbliss1d (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libbliss1d
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package contains the debugging symbols for libliss1d
