## bliss 0.73

=== debian/changelog ===
bliss (0.73-5) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Standards Version, bump to 4.5.1 (no change);
      - Build-Depends, migrate to debhelper-compat (=13) (major changes);
      - libbliss-dev depends on libgmp-dev version 2:6.2.0 or higher
          (pkg-config support);
    - debian/rules:
      - override_dh_installdocs target, discard (dh migration);
      - override_dh_missing target, idem;
    - debian/*.lintian-overrides:
      - d/{bliss-doc,libbliss-dev-common}.l-o, discard (update routine);
      - d/libbliss2.l-o, refreah (idem);
    - debian/{bliss,libbliss-dev}.maintscript, update (dh migration);
    - debian/compat, discard (debhelper migration).
    - debia/tests/*:
      - d/t/build-examples:
        - replace ADTTMP with AUTOPKGTEST_TMP;
        - make invocation, add -k option;
        - paths, refresh (debhelper migration);
      - build-examples Tests Depends field, add pkg-config;
    - debian/patches/*:
      - d/p/upstream-autotoolization.patch, add pkg-config support;
    - debian/libbliss-dev.install, install now pkg-config metadat file;
    - debian/adhoc/examples/*:
      - d/a/e/myciel3-col.output, introduce;
      - d/a/e/Makefile, harden;
    - debian/upstream/metadata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 25 Dec 2020 15:02:34 +0000

bliss (0.73-4) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jul 2019 12:48:44 +0000

bliss (0.73-3) experimental; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright tuples, update;
      - Files field:
        - d/a/e/myciel3.col, introduce;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
    - debian/adhoc/examples/*:
      - d/a/e/Makefile:
        - copyright tuple, update;
        - check target, harden (Closes: #923527), thanks to
          Bernhard Übelacker <bernhardu@mailbox.org>;
      - d/a/e/myciel3.col, introduce;
    - debian/tests/control, harden;
    - debian/source/lintian-overrides:
      - debian-watch-uses-insecure-uri tag, add comment.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Mar 2019 09:18:38 +0000

bliss (0.73-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * d/control: Standards-Version bump to 4.2.1 (no change).
  * d/control: Vcs-* fields, migration to salsa.
  * d/copyright: Copyright fields, update.
  * d/rules: include pkg-info.mk (simplification).
  * d/adhoc/Makefile: refresh.
  * d/s/lintian-overrides, refresh.
  * d/p/upstream-autotoolization.patch, fix typo.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 14 Nov 2018 10:14:04 +0000

bliss (0.73-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #818966).
  * Debianization:
    - debian/copyright:
      - bump format to DEP-5;
      - refresh;
    - debian/control:
      - discard the debug symbols package libbliss1d-dbg;
      - Standards Version, bump to 3.9.8;
      - Vcs-* headers, secure;
    - debian/watch, refresh;
    - debian/rules:
      - default target, introduce;
      - get-orig-source target, introduce;
      - discard the debug symbols material (see above);
      - build-arch/build-indep scheme, introduce;
      - clean up;
    - debian/tests; initiate;
    - reproducible build, attempt.
  * Upstream fixes and enhancements has been submitted and defining
    a clear ABI has been suggested to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 25 Apr 2016 02:23:27 +0000
