=== debian/control ===
Source: bliss
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libtool, help2man,
 libgmp-dev
Build-Depends-Indep:
 doxygen, doxygen-latex, graphviz,
 rdfind, symlinks
Standards-Version: 4.5.1
Homepage: http://www.tcs.hut.fi/Software/bliss/
Vcs-Git: https://salsa.debian.org/science-team/bliss.git
Vcs-Browser: https://salsa.debian.org/science-team/bliss

Package: libbliss2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: bliss (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libbliss
Provides: libbliss
Description: library to compute graph automorphisms and labelings
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the shared library.

Package: libbliss-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libbliss2 (=${binary:Version}), libbliss-dev-common (= ${source:Version}),
 libgmp-dev (>= 2:6.2.0), ${misc:Depends}
Description: development files to compute graph automorphisms and labelings -- libdev
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the static library and symbolic links needed
 for development.


Package: libbliss-dev-common
Architecture: all
Multi-Arch: foreign
Replaces: libbliss-dev (<= 0.72-5)
Breaks: libbliss-dev (<= 0.72-5)
Section: libdevel
Depends: ${misc:Depends}
Description: development files to compute graph automorphisms and labelings -- headers
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the C/C++ headers needed for development.

Package: bliss
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: tool to compute graph automorphisms and labelings -- bin
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the command line tool bliss.

Package: bliss-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Suggests: bliss (= ${binary:Version}), pdf-viewer, www-browser
Description: suite to compute graph automorphisms and labelings -- doc
 Bliss is a backtracking algorithm for computing automorphism groups
 and canonical forms of graphs, based on individualization and
 refinement. Its data structures, subroutines, and pruning heuristics
 are specially designed for fast handling of large and sparse graphs.
 .
 This package provides the API documentation.
