=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_VERSION
export DEB_VERSION_UPSTREAM

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --builddirectory=_build

override_dh_auto_build-indep:
	$(MAKE) -f debian/adhoc/Makefile doc

override_dh_auto_test-indep:
	true

override_dh_prep-arch:
	$(MAKE) -f debian/adhoc/Makefile manpages

override_dh_auto_install-indep:
	$(MAKE) -C _build install-data-am DESTDIR=$(CURDIR)/debian/tmp

override_dh_compress-indep:
	dh_compress -X.pdf -Xexamples

override_dh_missing:
	dh_missing -X.la
