=== debian/tests/control ===
Test-command: bliss /usr/share/doc/bliss/examples/myciel3.col
Depends: bliss, bliss-doc

Tests: build-examples
Depends: bliss-doc, libbliss-dev, build-essential, pkg-config
