=== debian/watch ===
version=4
opts=repack \
http://www.tcs.hut.fi/Software/bliss bliss-(.*)\.zip
