## bliss 0.77

=== debian/changelog ===
bliss (0.77-4) unstable; urgency=medium

  * FTBFS fix release, implement a workaround for a known broken
    Doxygen LaTeX tables issue reported (and solved) at
    <https://github.com/doxygen/doxygen/issues/11634> (Closes: #1114070).
  * Debianization:
    - d/adhoc/*:
      - d/a/Makefile, incorporate the workaround;
      - d/a/doc/override_tables.sty, imported from the issue discussion;
    - d/control:
      - Maintainer field, use now canonical team email address
        (thanks to Alexandre Detiste <tchet@debian.org>);
      - Standards-Version, bump to 4.7.2 (no change);
    - debian/copyright:
      - copyright tuples, update;
      - workarounf, add entry for the imported material (see above).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Sep 2025 21:57:20 +0000

bliss (0.77-3) unstable; urgency=medium

  * Debianization:
    - d/rules:
      - override_dh_auto_install-indep target, cleanup.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Jul 2023 22:05:07 +0000

bliss (0.77-2) unstable; urgency=medium

  * Debianization:
    - d/rules:
      - override_dh_auto_install-indep target, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Jul 2023 20:18:29 +0000

bliss (0.77-1) unstable; urgency=medium

  * New minor upstream version(Closes: #1032936).
  * Debianization:
    - d/watch:
      - URL, add trailing slash;
    - d/patches/*
      - d/upstrean-fix-apparent_forgotten_assert-commented.patch, introduce;
      - d/p/upstream-examples-enumerate-warnings-silence.patch, introduce;
      - d/p/upstream-source-*.patch, refresh;
      - d/p/upstream-autotoolization.patch, reorganize;
      - d/p/debianization.patch, update;
    - d/adhoc/examples/*:
      - d/a/e/Makefile, refresh;
      - d/a/e/enumerate.output, introduce;
    - d/README.Debian, update;
    - d/libbliss2.lintian-overrides:
      - exit-in-shared-library override, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Jul 2023 17:16:37 +0000

bliss (0.73-6) unstable; urgency=medium

  [ Jerome Benoit ]
  * Update copyright year-tuples in d/copyright.
  * Bump Standards Version to 4.6.2 (no change).
  * Update upstream website address.
  * Various janitorial changes.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libbliss-dev-common: Drop versioned constraint on libbliss-dev in
      Replaces.
    + libbliss-dev-common: Drop versioned constraint on libbliss-dev in Breaks.
    + Remove 2 maintscript entries from 2 files.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 01 Jul 2023 20:37:20 +0000
