=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bliss
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -11,8 +11,8 @@
 Build-Depends-Indep:
  doxygen, doxygen-latex, graphviz,
  rdfind, symlinks
-Standards-Version: 4.5.1
-Homepage: http://www.tcs.hut.fi/Software/bliss/
+Standards-Version: 4.7.2
+Homepage: https://users.aalto.fi/~tjunttil/bliss/
 Vcs-Git: https://salsa.debian.org/science-team/bliss.git
 Vcs-Browser: https://salsa.debian.org/science-team/bliss
 
@@ -53,8 +53,6 @@
 Package: libbliss-dev-common
 Architecture: all
 Multi-Arch: foreign
-Replaces: libbliss-dev (<= 0.72-5)
-Breaks: libbliss-dev (<= 0.72-5)
 Section: libdevel
 Depends: ${misc:Depends}
 Description: development files to compute graph automorphisms and labelings -- headers
