=== debian/watch ===
version=4
opts=repack \
https://users.aalto.fi/~tjunttil/bliss/downloads/ bliss-(.*)\.zip
