## bliss 1.0.0

=== DESCRIPTION ===
Package: bliss
Title: Bayesian Functional Linear Regression with Sparse Step Functions
Version: 1.0.0
Authors@R: c(
  person("Paul-Marie", "Grollemund", email = "paul.marie.grollemund@gmail.com", role = c("aut", "cre")),
  person("Isabelle", "Sanchez", email = "isabelle.sanchez@inra.fr", role = c("ctr")),
  person("Meili", "Baragatti", email = "meili.baragatti@supagro.fr", role = c("ctr")))
Author: Paul-Marie Grollemund [aut, cre],
  Isabelle Sanchez [ctr],
  Meili Baragatti [ctr]
Maintainer: Paul-Marie Grollemund <paul.marie.grollemund@gmail.com>
Description: A method for the Bayesian Functional Linear Regression model (scalar-on-function),
  including two estimators of the coefficient function and an estimator of its support.
  A representation of the posterior distribution is also available. Grollemund et. al. (2019) <doi:10.1214/18-BA1095>.
License: GPL-3
Depends: R (>= 3.3.0)
LinkingTo: Rcpp, RcppArmadillo
Encoding: UTF-8
LazyData: TRUE
Imports: Rcpp, MASS, RColorBrewer, ggplot2, rockchalk
Suggests: rmarkdown, knitr
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2019-02-28 13:45:02 UTC; sanchezi
Repository: CRAN
Date/Publication: 2019-03-06 12:20:07 UTC
