## bliss 1.0.1

=== DESCRIPTION ===
Package: bliss
Title: Bayesian Functional Linear Regression with Sparse Step Functions
Version: 1.0.1
Authors@R: c(
  person("Paul-Marie", "Grollemund", email = "paul.marie.grollemund@gmail.com", role = c("aut", "cre")),
  person("Isabelle", "Sanchez", email = "isabelle.sanchez@inra.fr", role = c("ctr")),
  person("Meili", "Baragatti", email = "meili.baragatti@supagro.fr", role = c("ctr")))
Author: Paul-Marie Grollemund [aut, cre],
  Isabelle Sanchez [ctr],
  Meili Baragatti [ctr]
Maintainer: Paul-Marie Grollemund <paul.marie.grollemund@gmail.com>
Description: A method for the Bayesian functional linear regression model (scalar-on-function),
  including two estimators of the coefficient function and an estimator of its support.
  A representation of the posterior distribution is also available. Grollemund P-M., Abraham C., 
  Baragatti M., Pudlo P. (2019) <doi:10.1214/18-BA1095>.
License: GPL-3
Depends: R (>= 3.3.0)
LinkingTo: Rcpp, RcppArmadillo
Encoding: UTF-8
LazyData: TRUE
Imports: Rcpp, MASS, RColorBrewer, ggplot2, rockchalk
Suggests: rmarkdown, knitr
RoxygenNote: 7.1.0
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-07-07 08:04:37 UTC; sanchezi
Repository: CRAN
Date/Publication: 2020-07-13 07:00:02 UTC
