## bliss 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bliss
 Title: Bayesian Functional Linear Regression with Sparse Step Functions
-Version: 1.0.3
+Version: 1.0.4
 Authors@R: c(
   person("Paul-Marie", "Grollemund", email = "paul.marie.grollemund@gmail.com", role = c("aut", "cre")),
   person("Isabelle", "Sanchez", email = "isabelle.sanchez@inra.fr", role = c("ctr")),
@@ -20,11 +20,11 @@
 LazyData: TRUE
 URL: https://github.com/pmgrollemund/bliss
 BugReports: https://github.com/pmgrollemund/bliss/issues
-Imports: Rcpp, MASS, rockchalk
+Imports: Rcpp, RcppArmadillo, MASS
 Suggests: rmarkdown, knitr, RColorBrewer
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-01-10 12:32:31 UTC; sanchezi
+Packaged: 2022-02-15 13:05:27 UTC; sanchez
 Repository: CRAN
-Date/Publication: 2022-01-13 14:52:43 UTC
+Date/Publication: 2022-02-16 13:10:06 UTC
